
*{-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box}

.collapse{display:none}

.collapse.in{display:inline-block}

/* Controls the collapsing animation*/
.collapsing{position:relative;
height:0;
overflow:hidden;
-webkit-transition-timing-function:ease;
-o-transition-timing-function:ease;
transition-timing-function:ease;
-webkit-transition-duration:.35s;
-o-transition-duration:.35s;
transition-duration:.35s;
-webkit-transition-property:height,visibility;
-o-transition-property:height,visibility;
transition-property:height,visibility;
}

/* Controls alighment of acordiant panel title*/
.panel-heading{padding:10px 15px;
border-bottom:1px solid transparent;
border-top-left-radius:3px;
border-top-right-radius:3px;
border-color:rgb(220,220,220); /* color of the title underline*/
}

.panel-title{margin-top:0;
margin-bottom:0;
font-size:16px;
color:inherit;
}

/* Color of the link in the panel header*/
.panel-title>.small,.panel-title>.small>a,.panel-title>a,.panel-title>small,.panel-title>small>a{
    color:inherit;

    
}

